@charset "utf-8";
/* ============================================ */
/*  サイト基本CSS                               */
/* ============================================ */

/* CSSリセット */
body,div,p,dl,dt,dd,ul,ol,li,table,th,td,h1,h2,h3,h4,h5,img {
	margin: 0;
	padding: 0;
}

html {
    overflow-y: scroll;
}

body {
	font-family: sans-serif;
}

/* 全体 */
body {
	background-color: #000000;
	margin: 0;
	padding: 0;
}

#root {
	width: 900px;
	background-color: #000000;
	text-align:left;
	margin:0px auto;
	overflow:hidden;
	color: #FFFFFF;
}

/* ロゴ */
#header {
	position: relative;
	height: 275px;
	background-color: #000000;
	background-image: url("../img/back_redline.jpg");
	background-position: 143px 0px;
	background-repeat: repeat-y;
}

#grev-logo {
	position: absolute;
	left: 27px;
	top: 20px;
}
#grev-logo img {
	outline: none;
	border-style: none;
}
#grev-logo a {
	outline: none;
	border-style: none;
}

#nintendo3ds-logo {
	position: absolute;
	left: 694px;
	top: 33px;
}

#kokuga-logo {
	position: absolute;
	left: 360px;
	top: 50px;
}
#english-link {
	position: absolute;
	left: 675px;
	top: 260px;
}

/* ナビゲーション */
ul#navi {
	list-style-type: none;
}

ul#navi li {
	float: left;
	width: 221px;
	height: 19px;
	background-color: #000000;
	padding: 8px 2px;
}

ul#navi li a, ul#navi li div {
	width: 221px;
	height: 19px;
	display: block;
	background-image: url(../img/navi.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	overflow:hidden;
	outline: none;
}

ul#navi #toppage {
	background-position:-2px -19px;
}
ul#navi a:hover#toppage {
	background-position:-2px 0px;
}

ul#navi #gamecontents {
	background-position:-227px -19px;
}
ul#navi a:hover#gamecontents {
	background-position:-227px 0px;
}

ul#navi #gallery {
	background-position:-452px -19px;
}
ul#navi a:hover#gallery {
	background-position:-452px 0px;
}

ul#navi #etc {
	background-position:-677px -19px;
}
ul#navi a:hover#etc {
	background-position:-677px 0px;
}

/* ナビゲーション英語版 */
ul#navie {
	list-style-type: none;
}

ul#navie li {
	float: left;
	width: 221px;
	height: 19px;
	background-color: #000000;
	padding: 8px 2px;
}

ul#navie li a, ul#navie li div {
	width: 221px;
	height: 19px;
	display: block;
	background-image: url(../img/navi_e.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	overflow:hidden;
	outline: none;
}

ul#navie #toppage {
	background-position:-2px -19px;
}
ul#navie a:hover#toppage {
	background-position:-2px 0px;
}

ul#navie #gamecontents {
	background-position:-227px -19px;
}
ul#navie a:hover#gamecontents {
	background-position:-227px 0px;
}

ul#navie #gallery {
	background-position:-452px -19px;
}
ul#navie a:hover#gallery {
	background-position:-452px 0px;
}

ul#navie #etc {
	background-position:-677px -19px;
}
ul#navie a:hover#etc {
	background-position:-677px 0px;
}
/* 注意書き */
div#notes {
	margin-left: 170px;
	margin-top: 20px;
	font-size: 70%;
}

/* 著作権表示 */
div#copyright1 {
	margin-left: 170px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 70%;
}
div#copyright2 {
	margin-left: 170px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 100%;
	font-weight: bold;
}

/* グレフ公式サイトへ */
div#grev-link {
	margin-left: 170px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #FF0000;
	font-size: 100%;
	font-weight: bold;
}

div#grev-link a {
	color: #FF0000;
	font-size: 100%;
	font-weight: bold;
}
